### Hierarchy

- IScreen

## Index

### Properties

- height
- orientation
- screenType
- scrollLeft
- scrollTop
- width

## Properties

### Optional height

height: number

- Defined in src/core/IScreen.ts:5

### Optional orientation

orientation: "portrait" | "landscape"

- Defined in src/core/IScreen.ts:8

### Optional screenType

screenType: IScreenType

- Defined in src/core/IScreen.ts:9

### Optional scrollLeft

scrollLeft: number

- Defined in src/core/IScreen.ts:6

### Optional scrollTop

scrollTop: number

- Defined in src/core/IScreen.ts:7

### Optional width

width: number

- Defined in src/core/IScreen.ts:4

Generated using TypeDoc